uuid:
  -
    value: bc8e53a4-57ff-4bb0-a570-d43980eb498e
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: local-cuisine_dsc09510_taberna_-_peykospilia.jpg
uri:
  -
    value: 'public://2019-10/local-cuisine_dsc09510_taberna_-_peykospilia_0.jpg'
    url: /sites/default/files/2019-10/local-cuisine_dsc09510_taberna_-_peykospilia_0.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 278323
status:
  -
    value: true
created:
  -
    value: '2019-10-23T12:53:42+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-23T12:53:42+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
